WordPress.org

Ready to get started?Download WordPress

Forums

Google News Just Better
[resolved] [Plugin: Google News Widget] Crash at line 393 (5 posts)

  1. popwireless
    Member
    Posted 4 years ago #

    The plugin crashes now with this error:

    Warning: simplexml_load_file(http://news.google.com/news?cf=all&ned=us&output=rss&geo=MD&q=crash) [function.simplexml-load-file]: failed to open stream: Connection timed out in /home/content/s/t/o/stopthemud/html/wp-content/plugins/google-news-widget/google-news-widget.php on line 393

    Warning: simplexml_load_file(http://news.google.com/news?cf=all&ned=us&output=rss&geo=MD&q=traffic) [function.simplexml-load-file]: failed to open stream: Connection timed out in /home/content/s/t/o/stopthemud/html/wp-content/plugins/google-news-widget/google-news-widget.php on line 393

    Warning: simplexml_load_file(http://news.google.com/news?cf=all&ned=us&output=rss&geo=MD&q=vehicle) [function.simplexml-load-file]: failed to open stream: Connection timed out in /home/content/s/t/o/stopthemud/html/wp-content/plugins/google-news-widget/google-news-widget.php on line 393

    http://wordpress.org/extend/plugins/google-news-widget/

  2. Waterhead
    Member
    Posted 3 years ago #

    Doesn´t work at all for me. Just gives some feed this and feed that errors

  3. vgreddy
    Member
    Posted 3 years ago #

    hi, please give some idea on above error..
    as soon as passable ..

  4. Stef
    Member
    Plugin Author

    Posted 3 years ago #

    Hi there,

    I am the author of this plugin.

    The new version I have uploaded today doesn't make use of the simplexml_load_file (PHP 5) which made crash some of your wordpresses.

    The only thing I can think of is that your webserver runs on a older version of PHP, older than PHP 5 at least.

    Can you please try it again and let me know if you still have issues?

    Many thanks.
    Stef

  5. popwireless
    Member
    Posted 3 years ago #

    I stopped using the plugin quite a long time ago. Network Solutions uses PHP 5.0 however they have PHP Safe Mode turned on. Some PHP apps don't like this. If I get a chance I'll try reinstalling it again.

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic